CVE-2017-0357

Priority
Medium
Description
heap buffer overflow on -tr loader
References
Notes
 mdeslaur> 1.4 and higher
Assigned-to
mdeslaur
Package
Upstream:released (2.1.1-1)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (1.0.1-1)
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (1.5.1-1ubuntu0.1)
Ubuntu 17.04 (Zesty Zapus):not-affected (2.1.1-1)
Patches:
Upstream:https://gitlab.com/iucode-tool/iucode-tool/uploads/2dfd5f52b8dc5c42ad7e52123c535051/iucode-tool_fix-cve-2017-0357.patch
Upstream:https://gitlab.com/iucode-tool/iucode-tool/commit/e5e14bfd0427dca80ee19780af57c60eef3577e0
More Information

Updated: 2017-08-11 23:55:34 UTC (commit 13081)